Sign in to follow this  
Guest B52Drivr

LAGO FSE probs after new patch

Recommended Posts

Hello All,Ok, went to install patch, said I already had a version of FSE and it had to be removed before installing new version. Did so with XP remove programs, did not manually remove, did it by the numbers.Installed new 110 FSE. Works fine if I go to an airport which I have FSE scenery, or, if I start at that one, go to add, and then change airports, it sometimes works.If it is anew airport I want to modify, it asks for the 8 digit hex code beofre it will operate. Then it aske me to install 8 digit hex number, and I do . . . nothing, dead meat. It will not let me build any new loacations . . .anyone else have this problem?HelpClay

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Wait... I just got this message myself. I put in my FSE ID object code and it worked fine after that. You should have gotten that in the confirmation e-mail.

Share this post


Link to post
Share on other sites

Object code. hmmm, not good enough we have the key, now we need an object code. Well, I did write down the key, but the object code is long lost, I do fear. If memory serves me correctly the week I bought FSSE is the week my printer took a dive . . . and that and a few others didn't get printed.And from reading LAGO's site, I'm not the only one.It'll be interesting to see how they remedy this one.Clay

Share this post


Link to post
Share on other sites

I would contact Alex from the support forums directly. Hopefully they will be able to get you another code, seeing as you have a valid serial number. Also check where you bought it from. I got my copy from Simmarket, and they have all my codes and info under my account.

Share this post


Link to post
Share on other sites

Where do you put in the 'Object Code'??? I see where the registration goes but not the Object Code... :-hmmm

Share this post


Link to post
Share on other sites

When you create a new scenery, you will be asked for it. If you update existing ones, it won't prompt you.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this